.entry-content #content img,
.entry-content #content figure img,
.entry-content #content p img {
    max-width: 100%;
    height: auto;
}

#content > p > a {
    color: #0946b8ff;
}

.customer-reviews-wrapper {
    width: 100%;
}
.toc-list ol {
    list-style-type: decimal;
    margin-left: 20px;
}
.slick-slider
{
    height: 160px !important;
}

.desccate.text-center h1
{
    margin-bottom: 2% !important;
}
@media (max-width: 767.98px) {
    .entry-content #content img,
    .entry-content #content figure img,
    .entry-content #content p img {
        max-width: 100% !important;
        width: auto !important;
        height: auto !important;
    }

    .entry-content #content figure,
    .entry-content #content iframe,
    .entry-content #content video {
        max-width: 100% !important;
    }

    .entry-content #content {
        overflow-x: hidden;
        word-wrap: break-word;
    }
}
